 /* remove outline */
textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
button.btn:focus, 
button.btn:active, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
    box-shadow: inset 0 -1px 0 transparent;
    outline: none !important;
}

body{
    background-image: url('../public/image/bg-manage.png');
    height: 100vh;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 100%;
    /* backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px); */
} 
.row{
    height: 100vh;
    /* background-color: red; */
    display: flex;
    justify-content: center;
    align-items: center;
}
.Left-side{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    background-image: linear-gradient(120deg, #e0c3fc 0%, #8ec5fc 100%);
    border-radius: 5px 0px 0px 5px;
}
.Rigth-side{
    background-image: url('../public/image/bg-manage.png');
    height: 90vh;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-radius: 0px 5px 5px 0px;
    object-fit: cover;
}
@media only screen and (max-width: 1200px){
    /*Tablets [601px -> 1200px]*/
    .Rigth-side{
        display: none;
    }
}
@media only screen and (max-width: 600px){
	/*Big smartphones [426px -> 600px]*/
    .Rigth-side{
        display: none;
    }
}
@media only screen and (max-width: 425px){
	/*Small smartphones [325px -> 425px]*/
    .Rigth-side{
        display: none;
    }
}